body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#PageHeader1
{
   background-color: #F5F5F5;
   background: linear-gradient(to bottom, #F5F5F5 0%, #696969 100%);
   box-shadow: 0px 0px 7px #000000;
   box-sizing: border-box;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   width: 100%;
   padding: 150px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
   grid-column: span 12;
}
#LayoutGrid1 > .row > .col-1
{
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   grid-column: span 12;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-end;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-end;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   width: 100%;
   grid-column: span 12;
}
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 7px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 19px;
   line-height: 19px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
   box-shadow: 0px 0px 7px #000000;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #F05F40;
   border: 0px solid #222222;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:320px) 
{
#wb_CssMenu1 ul
{
   width: 100%;
}
#wb_CssMenu1 li
{
   padding: 0 0px 7px 0px !important;
   width: 100% !important;
}
#wb_CssMenu1 a
{
   float: none !important;
   width: 100% !important;
}

}
#wb_LayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid9
{
   box-sizing: border-box;
   width: 100%;
   padding: 0px 15px 90px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 > .row
{
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
   grid-column: span 12;
}
#LayoutGrid9 > .row > .col-1
{
}
#LayoutGrid9 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   grid-column: span 12;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid9 > .row > .col-1
{
   width: 100%;
   grid-column: span 12;
}
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 15px 15px 15px 15px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .caption
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: relative;
}
#PhotoGallery2 .description
{
   color: #FFFFFF;
   font-weight: normal;
   font-size: 11px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery2 .thumbnail a
{
   display: block;
   position: relative;
}
#PhotoGallery2 .thumbnail a:hover .caption
{
   opacity: 0.78
}
#PhotoGallery2 .thumbnail img
{
   border: 1px #B22222 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col4
{
   display: block;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 35px;
   line-height: 43px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#PageFooter1
{
   background-color: transparent;
   background-image: url('images/LOGO.jpg');
   background-repeat: no-repeat;
   background-position: center bottom;
   background-attachment: scroll;
   background-size: contain;
   box-sizing: border-box;
}
#wb_CssMenu1
{
   position: absolute;
   left: 175px;
   top: 16px;
   width: 620px;
   height: 19px;
   z-index: 0;
}
#PageHeader1-container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#PageHeader1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 51px;
   z-index: 8;
}
#wb_PhotoGallery2
{
   display: inline-block;
   width: 100%;
   z-index: 2;
}
#PageFooter1
{
   position: fixed;
   text-align: center;
   left: 0;
   right: 0;
   bottom: 0;
   height: 79px;
   z-index: 7;
}
#PageFooter1-container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   height: 52px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageHeader1-container
{
   width: 768px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 150px 15px 10px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: flex;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-end;
   -webkit-align-items: flex-end;
   align-content: flex-end;
   align-items: flex-end;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_CssMenu1
{
   left: 74px;
   top: 16px;
   width: 620px;
   height: 19px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 19px;
   line-height: 19px;
   text-align: center;
   box-shadow: 0px 0px 7px #000000;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #F05F40;
   border: 0px solid #222222;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid9
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid9
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid9
{
   padding: 0px 15px 90px 15px;
}
#LayoutGrid9 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid9 > .row > .col-1
{
   display: flex;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-start;
   -webkit-align-items: flex-start;
   align-content: flex-start;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_PhotoGallery2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #FFFFFF;
   border: 0px solid transparent;
}
#PhotoGallery2 .thumbnail
{
   width: 25%;
}
#PhotoGallery2 .visible-col4
{
   display: block;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 0px 15px 100px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#PageFooter1
{
   height: 79px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1-container
{
   width: 768px;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   height: 172px;
   visibility: visible;
   font-size: 8px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageHeader1-container
{
   width: 320px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 150px 15px 10px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-end;
   -webkit-align-items: flex-end;
   align-content: flex-end;
   align-items: flex-end;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_CssMenu1
{
   left: 69px;
   top: 8px;
   width: 182px;
   height: 156px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 19px;
   line-height: 19px;
   text-align: center;
   box-shadow: 0px 0px 7px #000000;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #F05F40;
   border: 0px solid #222222;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid9
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid9
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid9
{
   padding: 0px 15px 90px 15px;
}
#LayoutGrid9 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid9 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-start;
   -webkit-align-items: flex-start;
   align-content: flex-start;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_PhotoGallery2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #FFFFFF;
   border: 0px solid transparent;
}
#PhotoGallery2 .thumbnail
{
   width: 25%;
}
#PhotoGallery2 .visible-col4
{
   display: block;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 0px 15px 100px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#PageFooter1
{
   height: 79px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#PageFooter1-container
{
   width: 320px;
}
}
